<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="mail.menu_root_discuss" model="ir.ui.menu">
         <field name="groups_id" eval="[(6, 0, [ref('cor_custom.group_show_hr_discuss_group')])]"/>
    </record>

    <record id="contacts.menu_contacts" model="ir.ui.menu">
         <field name="groups_id" eval="[(6, 0, [ref('cor_custom.group_show_hr_contact_group')])]"/>
    </record>

    <record id="hr.menu_hr_root" model="ir.ui.menu">
         <field name="groups_id" eval="[(6, 0, [ref('cor_custom.group_show_hr_menu_group')])]"/>
    </record>

</odoo>
